SquirrelMail SquirrelSpell Remote Shell Command Execution Vulnerability

Bugtraq ID: 3952
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 24 2002 12:00AM
Updated: Jan 24 2002 12:00AM
Credit: Posted to the BugTraq mailing list by <appelast@bsquad.sm.pl>.
Vulnerable: SquirrelMail SquirrelSpell 0.3.5
+ SquirrelMail SquirrelMail 1.2.3
Not Vulnerable: SquirrelMail SquirrelSpell 0.3.8
+ SquirrelMail SquirrelMail 1.2.6
SquirrelMail SquirrelSpell 0.3.7
+ SquirrelMail SquirrelMail 1.2.5
SquirrelMail SquirrelSpell 0.3.6
+ SquirrelMail SquirrelMail 1.2.4


 

Privacy Statement
Copyright 2010, SecurityFocus